﻿/* 主页导航*/
.indexnavli{
	float: left;
    width: 100px;
    text-align: center;
    height: 90px;
    position: relative;
}

.indexbaise {
	color: white;
	display: inline-block;
	width: 100%;
	height: auto !important;
	z-index: 9;
}
.indexnavli{
	float: left;
    width: 100px;
    text-align: center;
    height: 90px;
    position: relative;
}
.indexnavli a{
	line-height: 90px;
	color: #ffffff;
}
.indexnavli:hover{
	font-size: 16px !important;
	cursor: pointer;
}
.indexlibox{
	 position: relative;
    width: 100%;
    height:auto;
    /*overflow: hidden;*/
	display: none;
	top:0;
	z-index: -1;
}
.indexchildren{
    position: relative;
    width: 100%;
    top: 0;
	display: block;
}
.indexchildrenli{
    text-align: center;
    height: 50px;
    background-color: rgb(50,195,130);
    margin-bottom: 1px;
}
.indexchildrenli:hover{
	background-color: #89ee52;
	color: white;
}
.indexchildrenli a{
	line-height: 50px;
}
.indexchildrenli a:hover{
	/*color: #ffffff !important;*/
}
/*主页导航结束*/



.bai{
	width: 100px;
	height: 90px;
	display: block;
}
.nav{
	width: auto;
    float: right;
	margin-right: 13px;
}
.navli{
	float: left;
    width: 100px;
    text-align: center;
    height: 90px;
    position: relative;
}
.navli a{
	line-height: 90px;
	color: #ffffff;
}
.navli:hover{
	font-size: 16px !important;
	cursor: pointer;
}
/*.navli:hover .baise{*/
	/*color: #ffffff !important;*/
/*}*/
/*.navli:hover .bai{*/
	/*color: #ffffff !important;*/
/*}*/
.children{
    position: relative;
    width: 100%;
    top: 0;
	display: block;
}
.childrenli{
    text-align: center;
    height: 50px;
    background-color: rgb(50,195,130);
    margin-bottom: 1px;
}
.childrenli:hover{
	background-color: #89ee52;
}
.childrenli a{
	line-height: 50px;
}
.childrenli a:hover{
	/*color: #ffffff !important;*/
}
.libox{
    position: relative;
    width: 100%;
    height:auto;
    /*overflow: hidden;*/
	display: none;
	top:0;
	z-index: -1;
}
	*{
			margin:0;
			padding:0;
			font-size:16px;
			font-family: '微软雅黑'
		}
		ul,ol{
			list-style: none;
		}
		a{
			text-decoration:none;
		}
		.baise{
			color:white;
			display: inline-block;
			width: 100%;
			height: auto !important;
			background-color: white;
			z-index: 9;
		}
		.baise:hover{
			background-color: rgb(50,195,130);
		}
		.baise1{
			color:white;
		}

		.heise{
			color:black;
		}
		.fl{
			float: left;
		}
		.fly{
			float: right;
		}
		.xuanzhong{
			font-weight: bold;
			color:white;
		}
		.kuan{
			width:1200px;
			margin:0 auto;
		}
		.yanse666{
			color:#666666;
		}
		.yanse898989{
			color:#898989;
		}
		.yanse333333{
			color:#333333;
		}
		html, body {
			height: 100%;
		}
/*顶部*/

.dingbu{
	width:100%;
	height:2.125rem;
	background:#2c3b58;
	position: fixed;
	top: 0;
	z-index: 15;
}
.sousuobox{
	background:#717479;
	border-radius:  5px;
	width:10.5rem;
	height:70%;
	margin-top: .4rem;
}
.sousuokuang{
	outline:none;
	border:0;
	height:80%;
	background:#717479;
	color: white;
	width:80%;
	line-height: 1.2rem;
	margin-top: .1rem;
	font-size:0.75rem;
}
.sousuobox>::-webkit-input-placeholder{
color: #c6ccd8;
}
.sousuotu{
	font-size:0.75rem;
	color:#9d9fa2;
	line-height:1.5rem; 
	margin-left: .9rem;
}
.pailie{
	display: flex;
	float: right;
	color: white;
	line-height:2rem;
/*			padding-left: 1.875rem;*/
}
.pailie li a{
	padding-left: 1.875rem;
	font-size:0.75rem;
}

/*顶部导航*/
.dingbudaohang{
	width:100%;
	height:90px !important;
	position: fixed;
	top:33px;
	z-index: 10;
}
.daohangbg{
	width:100%;
	height:100%;
	position: absolute;
	background: white;
	top:-100%;
	z-index: -10;
}
.dingbudaohang .logotu{
	opacity:1;
	z-index: 2;
	width:19%;
	margin-top:1rem;
	margin-left:1.875rem;
}
.dingbudaohang ul li a{
	/*opacity:1;*/
	/*z-index: 2;*/
	/*float: left;*/
	/*color:white;*/
	/*height: 90px !important;*/
	/*margin-right: 3%;*/
	/*line-height: 90px !important;*/
}
.dingbudaohang ul li:first-child a{

}

.shouyetu{
	width:2rem;
	/*height:1.6rem;*/
	/*margin-top:110%;*/
}
.pailie li a:hover{
	color:#6bc68c;
}
.dingbudaohang ul li a:hover{
	color:#66cc33;
}
.dingbudaohang>ul>li:nth-last-child(1)>a:hover>img{
 	content: url('../images/shouyetu.png');
}
/*顶部站位*/
.zhanwei{
	width:100%;
	height:2.125rem;
	background: white;
	overflow: auto;
}
/*底部链接*/
.dibubeijinbox{
	
	width:100%;
	height:21.25rem;
	background:url('../images/dibubeijin.png') 0 0 repeat;
	background-size: 100% 100%;
	border-top: 1px solid #dadada ;
}
.dibulianjiebox{
	height:16.875rem;
	margin-top: 3rem;
}
.wanzhanbox{
	width:100%;
	height:6.68rem;
	background:white;
	border-top:1px solid #dadada ;
	border-bottom:1px solid #dadada ;
}
.wanzhanbox .ul1{
	width:97.5%;
	margin: 0 auto;
	display: flex;
	justify-content:center ;
	flex-wrap: wrap;
}

.wanzhanbox .ul1 li{
	margin-right: 1rem;
	margin-top: 1.7rem;
	height:.85rem;
	line-height: .75rem;
	padding-right:1rem; 
}
.wanzhanbox .ul1 li a{
	font-size:.75rem;
	color:#898989;
	line-height: .75rem;
}
.wanzhanbox > .ul1 > li > a:hover{
	color:#007b38;
}
/*.chuanzhengdizhibox > li > a:hover{
	color:#007b38;
}*/
.wanzhanbox ul li{
	border-right:1px solid #dadada;
}
.wanzhanbox .ul1 li:last-child{
	border:0;
}
/*注册号*/
.zuchehaodianhuabox{
	width:100%;
	height:8.125rem;
	margin-top: 2.5rem;
}
.jijiudianhuabox{
	width:16.5rem;
	height:2rem;
	color:#666666;
}
.jijiudianhua{
	font-size:.75rem;
	line-height: 2rem;
	display: block;
}
.jijiudianhuahaoma{
	font-size:1.5rem;
	font-weight: bold;
}
.zongjibox{
	margin-left:3.75rem;
	width:15rem;
}
.chuanzhengdizhibox{
	width:60%;
	height:1.5rem;
	/*color:#666666;*/
	display: flex;
	justify-content:space-between;
	margin-top: 1.5rem;
}
.chuanzhengdizhibox li a{
	font-size:.75rem;
	color:#898989;
}
.chuanzhengdizhibox li a:hover,.jijiu:hover{
	color:#006633;
}
.beianhao{
	margin-top: -.2rem;
}
.erweimabox{
	display: flex;
	justify-content:flex-end;
	width:20.625rem;
	height:7.75rem;
}
.erweimabox > li{
	margin-left:2rem;
}
.erweimabox > li > img{
	width:96px;
	height:97px;
}
.erweimabox li:first-child > img{
	width:66px;
	height:80px;
}
.erweimabox li:first-child{
	margin:  1.25rem auto;
}
.erweimabox li p{
	font-size:.75rem;
	color:#666666;
	text-align: center;
	margin-top: .75rem;
}
/*1440适配*/
 @media (max-width: 1440px) {
 	.dingbudaohang > ul > li > a{
 		line-height: 90px;
 	}
 	.shouyetu{
 		margin-top: 0rem;
 	}
 }
 /*1600-1400*/
 @media (max-width: 1908px){
	 .dingbudaohang {

 	}
 	.daohangzhanwei{
		height: 15%;
 	}
 	.dingbudaohang > ul > li > a{
 		line-height: 90px;
 	}
 	.dingbudaohang .logotu{
 		margin-top: 1.2rem;
 	}
 }
/*1366适配*/
 @media (max-width: 1366px) {
 	.shouyetu{
 		margin-top:0rem;
 	}
 	.dingbudaohang {
 		height: 13%;
 	}
 	.daohangzhanwei{
		height: 13%;
 	}
 	.dingbudaohang > ul > li > a{
 		line-height: 90px;
 	}
 }

 /*弹窗1*/
/* .tanchuangbc{
	width: 100%;
	height: 100%;
	position: fixed;
	top:0;
	background:rgba(0,0,0,0.3);
	z-index:20;
	display:block;
}*/
/*.tanchuan{
	width: 30.8125rem;
	height: 7.125rem;
	position: absolute;
	border-radius: 100px;
	top:45%; 
	left:38%;
	z-index: 22;
	display: block;
	background-color: #36c483;
}
.tanchuan>div{
	width: 7rem;
	height:7.125rem;
	float: left;
}
.tanchuan>div>img{
	margin-top: 0.7rem;
	margin-left: 1rem;
}
.tanchuan>span{
    display: block;
    width: 22rem;
    height: 3.563rem;
    float: left;
    text-align: center;
    font-size: 1rem;
    color: #ffffff;
    margin-top: 1.5rem;
    line-height: 2;
}*/
/*弹窗2*/
/* .tanchuangbc2{
	width: 100%;
	height: 100%;
	position: fixed;
	top:0;
	background:rgba(0,0,0,0.3);
	z-index:20;
	display:block;
}*/
/*.tanchuan2{
	width: 30.8125rem;
	height: 7.125rem;
	position: absolute;
	border: 10px solid #666666;
	border-radius: 100px;
	top:70%; 
	left:38%;
	z-index: 22;
	display: block;
	background-color: #36c483;
}
.tanchuan2>div{
	width: 7rem;
	height:7.125rem;
	float: left;
}
.tanchuan2>div>img{
	margin-top: 0.7rem;
	margin-left: 1rem;
}
.tanchuan2>span{
    display: block;
    width: 22rem;
    height: 3.563rem;
    float: left;
    text-align: center;
    font-size: 1rem;
    color: #ffffff;
    margin-top: 1.5rem;
    line-height: 2;
}
*/
.daohangbg1{
position: absolute;
    background-color: white;
    width: 100%;
    height: 90px;
    z-index: -1;
    top: -90px;

}